Support » Installing WordPress » Help! Can’t Upgrate

  • 1.5 to 2.02,but
    Warning: Invalid argument supplied for foreach() in /home/colorjd/public_html/singrun/blog/wp-admin/upgrade-functions.php on line 56

    WordPress database error: [Unknown column ‘user_nickname’ in ‘field list’]
    SELECT ID, user_nickname, user_nicename FROM wp2_users

    Warning: Invalid argument supplied for foreach() in /home/colorjd/public_html/singrun/blog/wp-admin/upgrade-functions.php on line 114

    Warning: Invalid argument supplied for foreach() in /home/colorjd/public_html/singrun/blog/wp-admin/upgrade-functions.php on line 122

    Warning: Invalid argument supplied for foreach() in /home/colorjd/public_html/singrun/blog/wp-admin/upgrade-functions.php on line 248

    Warning: Invalid argument supplied for foreach() in /home/colorjd/public_html/singrun/blog/wp-admin/upgrade-functions.php on line 298

    why ?who can help me?Thanks!

Viewing 1 replies (of 1 total)
  • Those kinds of errors usually appear when some of the old files are hanging around. That’s why it’s usually a good idea to delete the old files instead of just loading the new ones on top.

    See the detailed instructions (not the five step process) on this page.

Viewing 1 replies (of 1 total)
  • The topic ‘Help! Can’t Upgrate’ is closed to new replies.